Configuration(function(RepositoryFactory, ContextRegister, Query) {
    var ProfilesRepository = RepositoryFactory.factory('/Profiles', 'LOCAL');

    ProfilesRepository.getProfileById = function(id) {
        return this.findOne(Query.build().where('id').equals(id));
    };

    ContextRegister.register('ProfilesRepository', ProfilesRepository);

});
